Przeglądaj źródła

[init_scripts] delete old logs of the contacts service

Jakob Ackermann 5 lat temu
rodzic
commit
89fe7ca11a
1 zmienionych plików z 7 dodań i 0 usunięć
  1. 7 0
      server-ce/init_scripts/10_delete_old_logs.sh

+ 7 - 0
server-ce/init_scripts/10_delete_old_logs.sh

@@ -0,0 +1,7 @@
+#!/bin/sh
+set -e
+
+# Up to version 2.5.0 the logs of the contacts service were written into a
+#  file that was not picked up by logrotate.
+# The service is stable and we can safely discard any logs.
+rm -vf /var/log/sharelatex/contacts